﻿<!DOCTYPE html>
<html>

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<link href="enlaces%20con%20flechas.css" rel="stylesheet" type="text/css">
</head>

<body>
	<table>
		<tr>
			<td><a href="" alt="Elemento 1">Elemento 1</a></td>
		</tr>
		<tr>
			<td><a href="" alt="Elemento 2">Elemento 2</a></td>
		</tr>
		<tr>
			<td><a href="" alt="Elemento 3">Elemento 3</a></td>
		</tr>
		<tr>
			<td><a href="" alt="Elemento 4">Elemento 4</a></td>
		</tr>
		<tr>
			<td><a href="" alt="Elemento 5">Elemento 5</a></td>
		</tr>
		<tr>
			<td><a href="" alt="Elemento 6">Elemento 6</a></td>
		</tr>
	</table>

</body>

</html>